@font-face {
    font-family: 'Geneva';
src: url("../font/Geneva.eot");
src: url("../font/Geneva.eot") format("embedded-opentype"),
    url("../font/Geneva.woff2") format("woff2"),
    url("../font/Geneva.woff") format("woff"),
    url("../font/Geneva.ttf") format("truetype"),
    url("../font/Geneva.svg#DINCondBoldBold") format("svg");
}

/* slider Index*/

#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
      #supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
	#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
	#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }		/*Quality*/
		
      #supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
      #supersized a { width:100%; height:100%; display:block; }
	    #supersized li.prevslide { z-index:-20; }
	    #supersized li.activeslide { z-index:-10; }
	    #supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
		  #supersized li.image-loading img{ visibility:hidden; }
	    #supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


a { text-decoration:none; }
a:link { color:#F8C400; }
a:visited { color:#F8C400; }
a:active { color:#DAA520; }
a:hover { color:#DAA520; }

.blanc { color:#FFFFFF; }
.fdOcre2 { background-color:#DAA520; }

p {
    margin: 0 0 0px 0;
} 

body {
    padding:0; margin:0; border:0;  
    text-align:center;
    font-family:verdana,arial,helvetica,sans-serif;  
	background-attachment: fixed;
    background-repeat: no-repeat;
	background-size: cover ;
}

.main {  
    position:relative; width:900px; 
    margin:0 auto ; padding:0;
    
}

/* Bouton accueil*/
#BtnA{  width: 60px; height:60px; z-index:1000000000; position: absolute; top : 35px; margin:0 0 0 820px; }
#BtnA a span {position: absolute; display: none; z-index:1000000}
#BtnA a:hover span { display:block; z-index:1000000000; margin: 0}

/* Bouton facebook*/
.BtnF {
    width: 26px; height:26px; z-index:1000000000; position: absolute; top : 124px; margin:0 0 0 833px;
}

.BtnF a {
  transition: ease-in-out 1s
}
.BtnF a:hover {
    transition: ease-in-out 1s ;
    opacity: 0.5
}


/* Bouton Youtube*/
.BtnY {
    width: 26px;
    height: 26px;
    z-index: 1000000000;
    position: absolute;
    top: 170px;
    margin: 0 0 0 837px;

}

.BtnY a {
  transition: ease-in-out 1s
}
.BtnY a:hover {
    transition: ease-in-out 1s ;
    opacity: 0.5
}

.fa-youtube {
    color: #fff;
    font-size: 31px;
}

/* contenu pages*/
#texteHaut{font-family:'Geneva'; padding: 0 130px 30px 130px; background-color: #400054; color: #F8C400; text-align: center; font-size: 16px }
      


/* contenu pages*/
#carte { width: 889px; height: 750px;  float: left; margin: 0px 0 0 1px; border-left: solid 5px #400054; border-right: solid 5px #400054; }

/*Plans du lieu*/
#contenu-text { width: 470px; float: left; margin: 40px 0 0 60px; text-align:justify;}
#contenu-text-contact { width: 470px; float: left; margin: 40px 0 0 60px; text-align: center }

/*map1*/
#map1 { position:relative; width:500px; height:600px;  margin: 20px 0 0 0px}
#typepage{display:none}
#Map1D {width: 200px; height:40px; position:absolute; z-index:1000; top:0; }
#area_image{width:590px; height:700px; opacity: 0.6; }



/*footez*/
.droite { text-align:right; }

.basDePage {
    position:relative; clear:both;  width:900px; height:40px; 
    z-index:2; 
}

.txt10 {
    font-family:verdana,arial,sans-serif,helvetica;
    letter-spacing:0px; font-size:10px;
}

.w100 { width:100%;}
.fdRouge { padding : 10px; background-color:#400054;; }

.titreHotels {
    font-family:verdana,arial,helvetica,sans-serif;
    letter-spacing:1px; font-size:15px; line-height:30px;
}